【活用ガイド】

JVNDB-2006-000064

BEA WebLogic Server におけるパスワード情報が漏洩する脆弱性

概要

BEA WebLogic Server には、コンフィギュレーション監査を有効に設定している状態でパスワードを変更した場合、監査ログ内に変更前と変更後のパスワードが平文で保存されてしまう脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v2 による深刻度
基本値: 7.5 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


BEAシステムズ
  • BEA WebLogic Server 8.1 SP4 およびそれ以前

想定される影響

ネットワークに不正にアクセスされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

BEAシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2006-0426
参考情報

  1. National Vulnerability Database (NVD) : CVE-2006-0426
  2. SecurityFocus : 16358
更新履歴

  • [2007年04月01日]
      掲載